# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = f5vpn
pkgbase = f5vpn
xdata = pkgtype=pkg
pkgver = 7271.0.0.4-1
pkgdesc = VPN client using the Point-to-Point Protocol to connect to F5Networks BIG-IP APM
url = https://techdocs.f5.com/kb/en-us/products/big-ip_apm/releasenotes/related/relnote-edge-client-7-2-7-1.html
builddate = 1784656818
packager = Unknown Packager
size = 15725889
arch = x86_64
license = commercial
provides = f5vpn
depend = openssl
depend = icu
depend = webkit2gtk-4.1
optdepend = xorg-xwayland: wayland support
